<!--
 - Created by Dhananjay on 30/03/21.
 -->

<!-- C 2 P Model Component -->
<template>
    <section role="dialog" tabindex="-1" class="slds-modal slds-fade-in-open slds-modal_small" aria-labelledby="modal-heading-01" aria-modal="true" aria-describedby="modal-content-id-1">
        <div class="slds-modal__container">
            <header class="slds-modal__header">

                <h2 id="modal-heading-01" class="slds-modal__title slds-hyphenate">Confirmation</h2>
            </header>
            <div class="slds-modal__content slds-p-around_medium" id="modal-content-id-1">

                <p>Successfully Created</p>
            </div>
            <footer class="slds-modal__footer" onclick={showFooterMessage}>
                <button class="slds-button slds-button_neutral" onclick={okHandler}>Ok</button>

            </footer>
        </div>
    </section>
    <div class="slds-backdrop slds-backdrop_open"></div>
</template>